View Issue Details

IDProjectCategoryView StatusLast Update
0000215Rabbit Ranchers[All Projects] Bugpublic2017-11-01 23:14
ReporterKenoKun 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product VersionAlpha 1 
Target VersionAlpha 2Fixed in VersionAlpha 2 
Summary0000215: Hovering over walls is irritating and disorientating
DescriptionImprove the wall cutaway effect, hovering over them is confusing. I suggest using only horizontal distance, and ignoring the raycast against furniture. An option to keep walls raised should be considered in the future.
TagsNo tags attached.

Relationships

Activities

rainChu

rainChu

2017-11-01 23:14

administrator   ~0000064

Fixed. Currently walls are always hidden by the mouse cursor, but the necessary code is already in place to add a toggle to put all walls always down or always up as well. Just needs icons.

Issue History

Date Modified Username Field Change
2017-10-05 14:45 rainChu New Issue
2017-10-05 14:46 rainChu Assigned To => rainChu
2017-10-05 14:46 rainChu Status new => confirmed
2017-10-05 14:49 rainChu Reporter rainChu => KenoKun
2017-10-12 23:04 rainChu Status confirmed => assigned
2017-11-01 23:14 rainChu Status assigned => resolved
2017-11-01 23:14 rainChu Resolution open => fixed
2017-11-01 23:14 rainChu Fixed in Version => Alpha 2
2017-11-01 23:14 rainChu Note Added: 0000064